CVE-2007-0871

2007-02-12T14:28:00
ID CVE-2007-0871
Type cve
Reporter NVD
Modified 2017-07-28T21:30:28

Description

Unrestricted file upload vulnerability in eXtremePow eXtreme File Hosting allows remote attackers to upload arbitrary PHP code via a filename with a double extension such as (1) .rar.php or (2) .zip.php.